Results 1 to 3 of 3

Thread: error while installing xml perl modules

  1. #1
    Join Date
    Apr 2011
    Location
    Bangalore , INDIA
    Posts
    52

    Default error while installing xml perl modules

    Hi,

    I am using SUSE Linux Enterprise Server 11 SP1 (x86_64)

    wanted to install perl and there modules,
    i am getting a error while installing some modules.

    Code:
     server:/usr/local/src # perl -MCPAN -e shell
     
    cpan[1]> install  XML::LibXML                                                                                                                 Running install for module 'XML::LibXML'
    Running make for S/SH/SHLOMIF/XML-LibXML-2.0004.tar.gz
      Has already been unwrapped into directory /root/.cpan/build/XML-LibXML-2.0004-DXesiW
      No 'Makefile' created
    , won't make
    Running make test
      Make had some problems, won't test
    Running make install
      Make had some problems, won't install
    can anyone please help me to install XML module????

  2. #2

    Default Re: error while installing xml perl modules

    vrnb05 wrote:
    > I am using SUSE Linux Enterprise Server 11 SP1 (x86_64)


    These are the opensuse forums. You want the suse forums.

    > can anyone please help me to install XML module????


    The question you have asked is a Perl question, not an opensuse or suse
    one, so you should ask perhaps on perlmonks.

    But in this case, have you actually installed libxml2 (and
    libmxl2-devel) first?

  3. #3
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,126

    Default Re: error while installing xml perl modules

    These are the openSUSE forums and not the SLES/SLED forums. They are at:http://forums.suse.com/
    You can use the same username/password as you used here.

    This thread is closed.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •